body {
	min-width: 1170px !important;
}
.container {
	width: 1170px !important;
}
.menu {
	color: white;
}
.m {
	padding: 15px 0px 15px 0px;
	border-radius: 10px;
}

.menulink{
	font-size: 15px;
	margin-right: 20px;
	color: white;
}

.header {
	min-height: 3004px;
	background-image: url('buback.png');
	background-repeat: no-repeat;
	background-position: top center;
}

.title {
	font-size: 33px;
	text-transform: none;
	margin-top: 17px;
	color: white;
	font-weight: 700;
}

.form_search select {
	width: 314px;
	height: 40px;
	font-size: 25px;
	text-align: center;
}
.form_search button {
	height: 40px;
	vertical-align: bottom;
	font-size: 20px;
}

.arrow_box {
	padding: 35px;
	position: relative;
	background: #337ab7;
	border-radius: 10px;
}
.arrow_box:after {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(0, 179, 255, 0);
	border-top-color: #337ab7;
	border-width: 50px;
	margin-left: -50px;
}

.res {
	margin-top: 100px;
	border: 1px silver dashed;
}

.plus {
	color: white;
	margin-top: 89px;
}
.plus p {
	font-size: 16px;
}
.plus h3 {
	font-size: 30px;
	margin: 0;
}

.info {
	margin-top: 100px;
}

.form-all{
    border-radius: 50%;
    border: none !important;
    background: rgba(255, 255, 255, 0.8);
    box-shadow: 0 0 0 18px rgba(255,255,255,.25) !important;
    width: 460px !important;
    height: 460px;
    padding: 55px 0px 20px;
    position: relative;
    margin-top: 5%;
    margin-left: 10%;
}

.form-textbox {
    display: inline-block;
    width: 228px;
    border: 0;
    border-top: 1px solid rgba(0, 0, 0, .2);
    box-shadow: none;
    height: 48px;
    font-size: 18px;
    outline: none;
}

.order {
	margin-top: 25px;
	margin-bottom: 25px;
}

.order input{
	display: block;
	width: 80%;
	margin: 0px auto;
	text-align:center;
}

.form-submit-button {
	color: white;
	font-size: 20px !important;
    width: 100%;
    height: 54px;
    position: absolute;
    left: 100;
    bottom: 0;
    padding: 0;
    margin: 0;
    background: url('send-btn-red.png');
    opacity: .9;
    outline: none;
    height: 54px;
  width: 262px;
  font-size: 1em;
  padding: 9px 15px;
  font-family: "Trebuchet MS", sans-serif;
  font-size: 13px;
  font-weight: normal;
  border: none;
  border-width: 0px !important;
  border-style: solid !important;
  border-color:  !important;
}

::-webkit-input-placeholder {
text-align:center;
}

:-moz-placeholder { /* Firefox 18- */
   text-align:center;  
}

::-moz-placeholder {  /* Firefox 19+ */
   text-align:center;  
}

:-ms-input-placeholder {  
   text-align:center; 
}
.table-price {
	color: white;
}
.contact_form {
	
}
.contact_form input, textarea {
    display: block;
    width: 100%;
    height: 35px;
    font-size: 17px;
    margin-bottom: 10px;
}
.contact_form label {
    padding-left: 0px;
    font-size: 16px;
    font-weight: 300;
}
.f {
    background: #003f71;
    padding: 10px 0 10px 0;
    border-top: 2px solid #6293dc;
    border-bottom: 2px solid #294c80;
}

.c {
	padding-bottom: 50px;
	background: rgba(255,255,255,1);
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(47%, rgba(246,246,246,1)), color-stop(100%, rgba(237,237,237,1)));
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed', GradientType=0 );
}

.b {
	margin-bottom: 50px;
}
.bb{
	color: #FFFFFF;
    border: 1px solid #8FE4FF;
    padding: 15px;
    border-radius: 5px;
    background: #06c2ff;
    font-weight: 600;
    font-size: 18px;

}
.imgg {
	float: left;
	margin-right: 20px;
}
.p_imgg {
	margin-top: 20px;
}
.orders {
	margin-bottom: 10px;
	background: rgba(245, 222, 179, 0.15);
	width: 850px !important;
}
.gard {

  padding: 0px 10px 30px 90px;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+87,000000+100&0.37+72,0+100 */
background: -moz-linear-gradient(left,  rgba(0,0,0,0.37) 72%, rgba(0,0,0,0.17) 87%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  rgba(0,0,0,0.37) 72%,rgba(0,0,0,0.17) 87%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  rgba(0,0,0,0.37) 72%,rgba(0,0,0,0.17) 87%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5e000000', endColorstr='#00000000',GradientType=1 ); /* IE6-9 */
    list-style-type: none;
}

.gard li {
    padding-bottom: 10px;
}
.bg {
    width: 100%;
    height: 100%;
    background-image: url(back10.jpg)
}
.bg a{
    color: white !important; 
    
}
.bg a:hover {
    color: white !important;
    
}

    .link {
     width: 100%; 
     height: 100%; 
    }
    .link a {
     display: block; /* Ссылка как блочный элемент */
     text-align: center; /* Выравнивание по центру */
     height: 100%; /* Высота на весь слой */
    }
        .link a:hover {
text-decoration:none;
    }
    
    /*Plugin CSS*/
.knopikWrap { 
	position:fixed; 
	top:50%; 
	right:auto; 
	left:0; 
	max-width:290px;
	z-index:999
}
.knopikWrap.hidden { 
	right:100%; 
	left:auto;
	display: block!important;
}
.knopikWrap.sidePosRight {
	right:0; 
	left:auto;
}
.knopikWrap.sidePosRight.hidden {
	right:auto; 
	left:90%;
}
.knopikCont {
    border-radius: 0 10px 10px 0;
padding: 48px 48px 28px;
    border: 0;
    color: #fff;
  background: rgba(227, 227, 227, 0.98);
    text-align: center;
}
.sidePosRight .knopikCont {
	margin:0 5px 0 0
}
.knopikBut { 
	padding:0; 
	position:absolute; 
	top:50%; 
	border-radius:0 10px 10px 0;
	cursor:pointer;
    background: #008baf;
}
.knopikBut:hover {
    background: #008baf;
}
.sidePosRight .knopikBut{
	border-radius:10px 0 0 10px;
}
.knopikButPos {position:relative;}
.knopikButText {
padding: 19px 22px;
    white-space: nowrap;
    color: #fff;
    text-transform: uppercase;
    font: 700 11px/1.2em Arial, Helvetica, sans-serif;
    letter-spacing: 1px;
    font-size: 13px;
}


/*User Style*/
.kn_2 ul {
	padding:0;
	margin:0;
	list-style:none
}

.si, .si:hover {
    color: #00529c;
    line-height: 1.1em;
    margin-top: 10px;
    font-weight: 700;
    margin-bottom: 30px;
    font-size: 12px;
        padding: 0 17px;
}

.knopikCont a, .knopikCont a:hover {
    color: #00529c;
    line-height: 1.1em;
    margin-top: 10px;
    font-weight: 700;
    margin-bottom: 30px;
    font-size: 12px;
        padding: 0 17px;
        text-decoration:none;
}

a {
    color: #008baf;
    text-decoration: none;
}

.nav-pills>li {
    float: left;
    width: 49%;
    text-align: center;
}

.nav>li>a {
    position: relative;
    display: block;
    padding: 7px 15px;
        background-color: #eee !important;
    font-weight: bold;
}

.nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover {
    color: #fff !important;
    background-color: rgb(78, 150, 200) !important;
    font-weight: bold;
}

.order-form input{
    padding: .5rem 1rem;
    font-size: 1.9rem;
	color: #333;
}
.order-form .form-submit{
    padding: .5rem 4.5rem;
    background: #008baf;
    border: 2px solid #008baf;
    font-size: 1.9rem;
}
.footer-top {
  background: #003f71;
  color: #fff;
  text-align: center;
  padding: .5rem;
}

.footer-top .flex {
justify-content: center;
flex-direction: row;
}

.footer-top h2 {
    font-size: 1.6rem;
    margin-bottom: 2.2rem;
    margin-top: 1.6rem;
    text-transform: uppercase;

}

.footer-top h6 {
    font-size: 1.1rem;
    margin: .5rem 0;
    text-transform: uppercase;
    color: #fff;

}

.footer-top img {
    border: 2px #bebebe solid;
    width: 90%;
}

.footer-top p {
  font-size: .85rem;
  margin-bottom: 0;
  font-weight: bold;
}
.wrap,
.wrap-fluid,
.site-content {
  position: relative;
  width: 100%;
  padding-right: 0.75rem;
  padding-left: 0.75rem;
  margin-right: auto;
  margin-left: auto;
  max-width: 1300px;
}

.flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  margin-right: -0.75rem;
  margin-left: -0.75rem;
}

.block {
  -ms-flex-preferred-size: 0;
  flex-basis: 0;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  -ms-flex-negative: 1;
  flex-shrink: 1;
  margin-right: 0.75rem;
  margin-left: 0.75rem;
}
@media (min-width: 64rem) {
  .flex {
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
  }  }

.act {
    position: absolute;
    top: 120px;
    right: -144px;
    width: 197px;
    height: 197px;
    background: #4182bf;
    border-radius: 50%;
    z-index: 99;
    transform: rotate(6deg);
    padding: 3rem 2rem 4rem 0;
    box-sizing: border-box;
    border: 10px solid #2f6ea9;
    box-shadow: inset 0px 0px 0px 2px #e81819;
}
@media screen and (max-width: 1200px) {
    .act {
    display: none;
    }
}
.kontakt {display: flex; align-items: center; justify-content: flex-start;flex-wrap: wrap;}
.kontakt-item {
width: 34px;
    height: 34px;
    margin-left: .7rem;
    padding: .65rem;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.kontakt-item img {
    height: 19px;
        animation-name: none;
}

.img-phone-footer {
    margin-bottom: 6px;
}

.kontakt-item:hover {
    -webkit-box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.3);
    box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.3);
    z-index: 10;
	}
.bost {margin-bottom: 2rem;}
@media (max-width: 992px) {
.kontakt {display: flex; align-items: center; justify-content: center;flex-wrap: wrap;}
}

.whats {background: #64b161;}
.viber {background: #7d3daf;}
.tele {background: #61a8de;}